algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.23430408537387848
dataset: DILI
hparams:
  alpha: 0.4167239623706961
  augmentation_std: 0.09171584495487556
  batch_size: 32
  lr: 5.81074157121145e-07
  no_augmentations: 3
  penalty_weight: 0.32515523731136864
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 0.1
representation: Desc2D
seed: 1
test_calibration_Brier score_0: 0.25796398520469666
test_calibration_Brier score_1: 0.25641027092933655
test_calibration_Brier score_2: 0.20142443478107452
test_calibration_Brier score_final: 0.25796398520469666
test_performance_AUROC_0: 0.34110787510871887
test_performance_AUROC_1: 0.7755101919174194
test_performance_AUROC_2: 0.8360058665275574
test_performance_AUROC_final: 0.34110787510871887
train_val_split: Random
trial_seed: 51670
val_calibration_Brier score_0: 0.2556404173374176
val_calibration_Brier score_1: 0.2486790120601654
val_calibration_Brier score_2: 0.19859282672405243
val_calibration_Brier score_final: 0.2556404173374176
val_performance_AUROC_0: 0.5199999809265137
val_performance_AUROC_1: 0.7828283309936523
val_performance_AUROC_2: 0.8149999976158142
val_performance_AUROC_final: 0.5199999809265137
